@charset "UTF-8";
/* div#tmpl_header_wrapper, footer#tmpl_footer_all div#tmpl_footer_wrapper {
    min-width: auto;
} */

.eco-container {
    padding-top: 0;
    background: #fff;
}
#tmpl_content{
    width: 1190px;
    /* max-width: 100%; */
}
@media screen and (max-width:1189px) {
    #tmpl_content{
        max-width: 100%;
    }
}
@media screen and (min-width:1190px) {
    #tmpl_content{
        width: 100%;
    }
}
@media screen and (max-width:767px) {
    #tmpl_content{
        min-width: auto;
    }
}

a {
    color: #3865e0;
}

/* a:visited {
    color: #3865e0;
} */

a:hover {
    color: #000;
}

a:focus, button:focus {
    outline: auto;
    outline-color: #3865e0;
}

a:active {
    color: #000;
}

._subhtg{
    /* font-weight: bold; */
    color: #000;
    margin-bottom: 10px;
}
@media screen and (max-width:767px) {
    ._subhtg{
        font-size: .750em;
    }
}


._lead{
    margin-bottom: 1em;
}

@media screen and (min-width:641px) and (max-width:1250px) {
    #tmpl_header>nav:first-of-type {
        position: absolute;
        top: auto;
        left: auto !important;
        right: 50px;
    }
}

div#tmpl_header_wrapper ul#tmpl_globalNavi {
    margin: 0 -20px;
}

ul#tmpl_globalNavi li:first-child a {
    padding: 13px 20px 0 21px;
}

div.navtray-w {
    min-width: auto;
}

@media screen and (max-width:1082px) {
    ul#tmpl_globalNavi li a:hover {
        position: relative;
    }
    ul#tmpl_globalNavi li a:hover::before {
        content: '';
        display: block;
        width: 105%;
        height: 45px;
        position: absolute;
        top: 100%;
        left: -4%;
        z-index: 1;
    }
    div.navtray-w {
        padding-top: 93px;
    }
}

@media screen and (max-width:985px) {
    ul#tmpl_globalNavi li:last-child a:hover::before {
        content: none;
    }
}

@media screen and (max-width:818px) {
    ul#tmpl_globalNavi li:nth-last-of-type(2) a:hover::before {
        content: none;
    }
}

@media screen and (max-width:721px) {
    ul#tmpl_globalNavi li:nth-last-of-type(3) a:hover::before {
        content: none;
    }
}

@media screen and (min-width:641px) and (max-width:1090px) {
    div#tmpl_copyright {
        float: left;
    }
}

body, #tmpl_main {
    min-width: 0;
}

.head-menu-inner {
    max-width: 940px;
}

@media screen and (min-width:641px) and (max-width:1090px) {
    .head-menu-inner {
        width: 100%;
        max-width: auto;
    }
    .head-menu-title h1 a {
        font-size: .696em;
    }
    .head-menu nav {
        font-size: .875em;
    }
    .head-menu nav li {
        width: 80px;
    }
    .head-menu nav li img.blink {
        transform: scale(.3);
    }
}

.breadcrumbs-inner {
    width: 1090px;
}

._jp-contents * {
    box-sizing: border-box;
}

._jp-contents img {
    max-width: 100%;
}

.visual {
    margin: 0 auto;
}

.visual._main {
    background: #fff url(../img/plant_jp/main_pc.jpg) no-repeat center center;
    background-size: cover;
    margin-bottom: 50px;
}

@media screen and (min-width:768px) and (max-width:1090px) {
    /* .visual._main {
        background: #fff url(../img/index_jp/projector_main_tab.jpg) no-repeat center center;
    } */
}

@media screen and (max-width:767px) {
    .visual._main, .visual._intro {
        background-position: left -30px;
        background-size: contain;
    }
    .visual._main {
        background: #fff url(../img/plant_jp/main_sp.jpg) no-repeat center center;
        background-size: cover;
    }
}

.visual-inner {
    margin: 0 auto;
    max-width: 1090px;
    height: 620px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
}

@media screen and (min-width:768px) and (max-width:1144px) {
    .visual-inner {
        margin: 0 20px;
        height: 500px;
    }
}

@media screen and (max-width:767px) {
    .visual-inner {
        height: auto;
        padding-top: 84%;
        padding-right: 0;
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
        align-items: flex-end;
        position: static;
    }
}

.visual-inner ._text-box {
    max-width: 430px;
    padding: 60px 50px;
    margin-left: 60.550458715596335%;
}

@media screen and (min-width:768px) and (max-width:1144px) {
    .visual-inner ._text-box {
        padding: 40px;
    }
}

@media screen and (max-width:767px) {
    .visual-inner ._text-box {
        max-width: none;
        padding: 20px 25px;
        background-color: #fff;
        position: relative;
        margin-left: 0;
    }
}

.visual-inner ._text-box.navy {
    background-color: #2b2f3a;
}

.visual-inner ._text-box.white {
    background-color: rgba(255,255,255,0.95);
}

@media screen and (max-width:767px) {
    .visual-inner ._text-box.navy {
        background-color: #fff;
    }
    .visual-inner ._text-box.white {
        background-color: #fff;
    }
}

._text-box ._hdg {
    color: #30343d;
    /* font-size: 1.875em; */
    line-height: 1.3;
    font-size: 2.375em;
    margin-bottom: 30px;
}

@media screen and (max-width:767px) {
    ._text-box ._hdg {
        font-size: 1.125em;
        margin-bottom: 10px;
    }
}

.navy._text-box ._hdg {
    color: #fff;
}

@media screen and (max-width:767px) {
    .navy._text-box ._hdg {
        color: #000;
    }
}

._text-box ._txt {
    color: #3c3c42;
    /* font-size: .750em;
    line-height: 1.6; */
    font-size: .9375em;
    line-height: 1.6;

}

@media screen and (max-width:767px) {
    ._text-box ._txt {
        font-size: .625em;
    }
}

.navy._text-box ._txt {
    color: #bebccc;
}

@media screen and (max-width:767px) {
    .navy._text-box ._txt {
        color: #000;
    }
}

.visual-inner ._caption {
    color: #3c3c42;
    position: absolute;
    bottom: 20px;
    right: -10px;
}

@media screen and (max-width:767px) {
    .visual-inner ._caption {
        font-size: .625em;
        right: 10px;
        top: -20px;
        bottom: auto;
    }
}

.graph-area, .products-area, .other-area {
    margin: 30px auto;
    max-width: 1090px;
}

.other-area {
    margin: 60px auto 100px;
}

.other-area.no-margin-top {
    margin-top: 0;
}

@media screen and (max-width:1090px) {
    .graph-area, .products-area, .other-area {
        margin: 30px 20px;
    }
}

@media screen and (max-width:767px) {
    .other-area {
        margin: 40px 20px 80px;
    }
}

.products-area ._hdg, .other-area ._hdg {
    font-size: 1.375em;
    margin-bottom: 30px;
    padding-top: 30px;
}

.other-area ._hdg {
    font-size: 1.063em;
}

@media screen and (max-width:767px) {
    .products-area ._hdg, .other-area ._hdg {
        padding: 10px 20px 0;
        font-size: 1.063em;
    }
    .other-area ._hdg {
        padding: 10px 0 0;
    }
}

.products-area ._caption {
    padding-top: 10px;
    color: #3c3c42;
    font-size: .938em;
}

@media screen and (max-width:767px) {
    .products-area ._caption, .other-area .image-caption {
        font-size: .625em;
    }
}

.lyt-col2 {
    margin: 0 auto;
    padding-bottom: 30px;
    max-width: 1090px;
    width: 100%;
    display: table;
    table-layout: fixed;
}

.bg-blue .lyt-col2:last-child {
    padding-bottom: 60px;
}

@media screen and (max-width:1090px) {
    .lyt-col2 {
        padding: 0 20px 30px;
    }
}

.lyt-col2 .col {
    display: table-cell;
    width: 50%;
}

.lyt-col2 .col:nth-child(odd) {
    padding-right: 1.817%;
}

.lyt-col2 .col:nth-child(even) {
    padding-left: 1.817%;
}

.lyt-col2 .col ._img {
    display: block;
    margin-bottom: 10px;
}

.lyt-col2 .col ._hdg {
    font-size: 100%;
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
}

.lyt-col2 .col ._lead {
    font-size: .875em;
    color: #3c3c42;
    line-height: 1.6;
    margin-bottom: 10px;
}

@media screen and (max-width:767px) {
    .lyt-col2 .col ._img {
        margin-bottom: 30px;
    }
    .lyt-col2 .col ._lead {
        font-size: .625em;
    }
    .bg-blue .lyt-col2:last-child {
        padding-bottom: 15px;
    }
    .lyt-col2.slick-dotted.slick-slider {
        margin-bottom: 50px;
    }
}

.bg-box {
    background: #fff url(../img/index_jp/projector_img_09_pc.jpg) no-repeat center center;
    background-size: 1840px auto;
    margin-bottom: 50px;
    height: 580px;
}

@media screen and (max-width:1090px) {
    .bg-box {
        background: #fff url(../img/index_jp/projector_img_09_tab.jpg) no-repeat center -70px;
        background-size: 1090px auto;
        height: auto;
    }
}

@media screen and (max-width:767px) {
    .bg-box {
        background: #fff url(../img/index_jp/projector_img_09_sp.jpg) no-repeat center -100px;
        background-size: 460px;
    }
}

.bg-box>.bg-box-inner {
    margin: 0 auto;
    max-width: 1090px;
    padding: 150px 40px;
}

@media screen and (max-width:1090px) {
    .bg-box>.bg-box-inner {
        margin: 0 auto;
        max-width: 1090px;
        padding: 0 20px;
        min-height: 200px;
    }
}

@media screen and (max-width:767px) {
    .bg-box>.bg-box-inner {
        margin: 0 auto;
        max-width: 767px;
        padding: 180px 20px 0;
        min-height: 0;
    }
}

.bg-box ._hdg {
    font-size: 1.563em;
    line-height: 1.53846;
    margin-bottom: 30px;
}

.bg-box .r-txt {
    padding-left: 56%;
}

@media screen and (max-width:767px) {
    .bg-box .r-txt {
        padding-left: 0;
    }
}

.bg-box ._txt {
    color: #3c3c42;
    font-size: .750em;
    line-height: 1.6;
    margin-bottom: 10px;
}

@media screen and (max-width:767px) {
    .bg-box ._txt {
        font-size: .625em;
    }
}

@media screen and (max-width:767px) {
    .bg-box ._hdg {
        font-size: 1.125em;
        margin-bottom: 10px;
    }
}

.products-list {
    margin: 0 -10px;
}

.products-box {
    margin: 0 10px;
    background-color: #fafafa;
}

.products-txt {
    background-color: #f3f4f6;
    padding: 10px 30px;
}

.products-txt+._img {
    margin: 50px 0 30px;
}

.other-list {
    margin: 0 -20px;
}

.other-box {
    margin: 0 20px;
}

.inner-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
}

a.inner-box:hover ._img, .other-list a:hover ._img {
    opacity: .90;
}

.inner-box ._img {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    order: -1;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    flex: none;
}

.inner-box .image-title, .products-txt .image-title {
    font-size: .875em;
    margin-bottom: 10px;
    color: #000;
}

.products-txt .image-title {
    font-size: .688em;
}

.inner-box .image-caption, .products-txt .image-caption {
    font-size: .750em;
    color: #3c3c42;
}

.products-txt .image-caption {
    font-size: 1.5em;
    display: block;
}

@media screen and (max-width:767px) {
    .products-txt .image-caption {
        font-size: 1.188em;
    }
}

.products-txt .image-caption::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../img/index_jp/arrow.png) no-repeat 0 0;
    background-size: contain;
    margin-left: 5px;
    -webkit-transition: margin-left 0.15s ease-in;
    transition: margin-left 0.15s ease-in;
}

a.inner-box:hover .products-txt .image-caption::after {
    margin-left: 10px;
}

.other-area .image-caption {
    display: block;
    color: #3c3c42;
    margin-top: 30px;
}

.bg-blue {
    padding-bottom: 1px;
    background-color: #f1f5f9;
}
.bg-blue.padding-top {
    padding-top: 40px;
}

.lyt-image+.bg-blue {
    margin-top: 30px;
}

.lyt-image {
    margin: 0 auto;
    max-width: 1090px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 30px 0;
}

.bg-blue+.lyt-image {
    padding-top: 60px;
}

.bg-blue>.wide-area>.lyt-image:first-child {
    padding-top: 0;
}

.bg-blue>.wide-area>.lyt-image:last-child {
    padding-bottom: 0;
}

@media screen and (min-width:768px) and (max-width:1090px) {
    .lyt-image {
        /* margin: 0 20px; */
    }
}

.lyt-image.pattern02 {
    padding: 60px 0 30px;
}

@media screen and (max-width:767px) {
    .lyt-image, .lyt-image.pattern02 {
        display: block;
        padding: 30px 20px;
    }
}

.lyt-image .l-txt {
    width: 43.11926605504588%;
    padding: 60px;
}

.lyt-image.pattern02 .l-txt {
    width: 51.8348623853211%;
}

@media screen and (max-width:767px) {
    .lyt-image .l-txt, .lyt-image.pattern02 .l-txt {
        width: auto;
        padding: 0 20px 20px;
    }
}

.lyt-image .l-txt ._hdg {
    font-size: 1.563em;
    line-height: 1.4;
    margin-bottom: 30px;
}

.lyt-image .l-txt ._subhtg {
    margin-top: -10px;
    margin-bottom: 10px;
    color: #000;
    /* font-size: .780em; */
}


@media screen and (max-width:767px) {
    .lyt-image .l-txt ._hdg {
        font-size: 1.125em;
        margin-bottom: 10px;
    }
    .lyt-image .l-txt ._subhtg {
        margin-top: 10px;
    }
}

.lyt-image .l-txt ._txt {
    color: #3c3c42;
    font-size: .800em;
    line-height: 1.7;
    margin-bottom: 10px;
}

@media screen and (max-width:767px) {
    .lyt-image .l-txt ._txt {
        font-size: .625em;
    }
}

.lyt-image .l-txt ._txt ._name {
    margin-bottom: 20px;
    display: block;
    font-size: 1.167em;
}

.lyt-image .l-img {
    width: 56.88073394495413%;
    position: relative;
}
.lyt-image ._note.bottom.right {
    position: absolute;
    width: 90%;
    right: 15px;
    bottom: 15px;
    text-align: right;
    font-size: .75em;

}

.lyt-image.pattern02 .l-img {
    width: 48.07339449541285%;
}

@media screen and (max-width:767px) {
    .lyt-image .l-img, .lyt-image.pattern02 .l-img {
        width: auto;
    }

    .lyt-image ._note.bottom.right {
        font-size: .5em;
    }

}

.lyt-image.reverse .l-img {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    order: -1;
}

@media screen and (max-width:767px) {
    .lyt-image.reverse .l-img {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 0;
        order: 0;
    }
}

.lyt-image .l-img ._caption {
    color: #3c3c42;
    font-size: .625em;
    position: absolute;
    bottom: 20px;
    right: 10px;
}

.wide-area {
    margin: 0 auto;
    max-width: 1090px;
    text-align: center;
    padding: 60px 40px;
}

.wide-area.no-padding-top {
    padding-top: 0;
}
.wide-area.no-padding-bottom {
    padding-bottom: 0;
}


@media screen and (max-width:767px) {
    .wide-area {
        text-align: left;
    }
}

.wide-area ._hdg {
    /* font-size: 2em; */
    font-size: 2.375em;
    margin-bottom: 15px;
}

.related{
    max-width: 1090px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
}
.related ._hdg {
    font-size: 1.063em;
    padding-top: 30px;
    text-align: left;
}

@media screen and (max-width:767px) {
    .wide-area ._hdg {
        font-size: 1.250em;
    }

    .related {
        margin-top: 40px;
    }
    .related ._hdg {
        padding-top: 0;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.wide-area ._txt {
    color: #3c3c42;
    font-size: .875em;
    line-height: 1.6;
}

@media screen and (max-width:767px) {
    .wide-area ._txt, .wide-area ._caption {
        font-size: .625em;
    }
}

.wide-area .w-01 {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

.wide-image {
    margin-bottom: 40px;
    padding-top: 30px;
    position: relative;
}

.wide-image.no-margin-bottom {
    margin-bottom: 0;
}

.wide-area ._caption {
    color: #3c3c42;
}

.description-area {
    margin: 0 auto;
    max-width: 1090px;
    padding-bottom: 60px;
}

@media screen and (min-width:768px) and (max-width:1090px) {
    .description-area {
        margin: 0 20px;
    }
}

@media screen and (max-width:767px) {
    .description-area {
        padding: 0 40px 30px;
    }
}

.description-area ._lead {
    color: #3c3c42;
    font-size: .875em;
    line-height: 1.6;
}

@media screen and (max-width:767px) {
    .description-area ._lead {
        font-size: .625em;
    }
}

.description-area ._note, .wide-image ._note {
    color: #3c3c42;
    font-size: .875em;
    line-height: 1.6;
    margin-top: 20px;
}

.wide-image ._note {
    text-align: left;
}

.wide-image ._note.bottom.right {
    position: absolute;
    width: 90%;
    right: 15px;
    bottom: 15px;
    text-align: right;
    font-size: .75em;
}



@media screen and (max-width:767px) {
    .description-area ._note, .wide-image ._note {
        font-size: .625em;
        margin-top: 10px;
    }

    .wide-image ._note.bottom.right {
        font-size: .5em;
    }

}

.info-link {
    margin: 20px 0;
}

.info-link a {
    display: inline-block;
    padding: 15px;
    color: #fff;
    background-color: #4971CC;
}

.info-link a:hover {
    background-color: #3b6aeb;
}

.foot-notes-area {
    background-color: #f1f5f9;
}

.foot-notes-area ._hook {
    border-bottom: 1px solid #e3e6eb;
}

.foot-notes-area ._hook>button, .foot-notes-area .foot-notes {
    margin: 0 auto;
    max-width: 1090px;
}

.foot-notes-area ._hook>button {
    display: block;
    width: 100%;
    text-align: right;
    padding: 20px 15px;
    cursor: pointer;
    background-color: transparent;
    border: none;
}

.foot-notes-area ._hook>button::after {
    content: '';
    display: inline-block;
    border: 5px solid transparent;
    border-bottom: 5px solid #000;
    margin-left: 5px;
    margin-top: -3px;
}

.foot-notes-area ._hook>button.open::after {
    border-bottom: 5px solid transparent;
    border-top: 5px solid #000;
    margin-top: 0;
    margin-bottom: -3px;
}

.foot-notes-area .foot-notes {
    padding: 30px 0;
    font-size: .750em;
}

@media screen and (min-width:768px) and (max-width:1144px) {
    .foot-notes-area .foot-notes {
        margin: 0 20px;
    }
}

@media screen and (max-width:767px) {
    .foot-notes-area .foot-notes {
        padding: 30px 20px;
        font-size: .625em;
    }
}

.foot-notes-area .foot-notes>li {
    margin-bottom: 30px;
    padding-left: 40px;
    position: relative;
    color: #30343d;
}

.foot-notes-area .foot-notes>li ._mark {
    position: absolute;
    top: 0;
    left: 0;
    color: #30343d;
}

.inner-contents {
    background-color: #f1f5f9;
    width: auto;
}

@media screen and (max-width:1090px) {
    .secpc {
        display: none;
    }
}

@media screen and (max-width:767px) {
    .secpc-02 {
        display: none;
    }
}

@media screen and (min-width:1091px) {
    .sectab {
        display: none;
    }
}

@media screen and (max-width:767px) {
    .sectab {
        display: none;
    }
}

@media screen and (min-width:768px) {
    .secsp {
        display: none;
    }
}


/*========================================

  .sectionBand

========================================*/
.mod-visual-inner {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 105px;
    padding: 0 7.5%;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.mod-visual-inner {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 105px;
    padding: 0 7.5%;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.mod-content-wrap {
    display: table;
    height: 100%;
}

.mod-content-wrap {
    display: table;
    height: 100%;

    max-width: 1090px;
    margin-left: auto;
    margin-right: auto;

}

.mod-content-box {
    display: table-cell;
    vertical-align: middle;
}
.mod-content-box {
    display: table-cell;
    vertical-align: middle;
    padding-left: 60px;
    padding-right: 60px;
}

.mod-visual-box {
    position: relative;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.mod-visual-box {
    position: relative;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.sectionBand {
	/* background-image: url(../img/top_psbg_img01.jpg); */
    background: #999;
}
.sectionBand.margin-top {
    margin-top: 80px;
}
#case01.sectionBand{
    background: url('../img/plant_jp/img_04_pc.jpg') 50% 50% no-repeat;
    background-size: cover;
}
#case02.sectionBand{
    background: url('../img/plant_jp/img_08_pc.jpg') 50% 50% no-repeat;
    background-size: cover;
}
.sectionBand .mod-visual-box {
	padding-bottom: 21.5%;
}
.sectionBand .mod-visual-inner {
	padding: 0 3.57144285%;
}
.sectionBand .mod-content-wrap {
	width: 100%;
}
.sectionBand .eyeblow {
    margin-bottom: 10px;
}

.sectionBand h2 {
	color: #fff;
	font-size: 225%;
	line-height: 1.3;
}
.sectionBand p {
	color: #fff;
	display: block;
	margin-top: 1.5%;
	font-size: 92%;
	line-height: 1.7;
}

@media screen and (max-width:767px) {
    #case01.sectionBand{
        background: url('../img/plant_jp/img_04_sp.jpg') 50% 50% no-repeat;
        background-size: cover;
    }
    #case02.sectionBand{
        background: url('../img/plant_jp/img_08_sp.jpg') 50% 50% no-repeat;
        background-size: cover;
    }
    .sectionBand .mod-content-box{
        padding-left: 0;
        padding-right: 0;
    }
    .sectionBand h2 {
    	font-size: 150%;
    }
    .sectionBand p {
    	color: #fff;
    	font-size: 80%;
    }
}
@media screen and (max-width: 1110px) {
	.sectionBand .mod-visual-box {
		padding-bottom: 25%;
	}
}
@media screen and (max-width: 640px) {
	.sectionBand .mod-visual-box {
		padding-bottom: 65.625%;
	}
	.sectionBand .mod-visual-inner {
		position: absolute;
	}
}

.mod-container {
    margin: 0 auto;
    max-width: 1400px;
    width: 92.5%;
    letter-spacing: -0.04em;
    overflow: hidden;
}

.mod-container {
    margin: 0 auto;
    max-width: 1400px;
    width: 92.5%;
    letter-spacing: -0.04em;
    overflow: hidden;
}

.slick-dots {
    position: absolute;
    left:50%;
    transform: translateX( -50% );
}
